RubyGems Navigation menu

Reverse dependencies for aquasync_model Latest version of the following gems require aquasync_model

Total downloads 14,350

For this version 2,961

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: